Subject: Re: Audit Report - 25th July 2022
From: Saurabh Dadu <[email-masked]>
To: "Pritish Nandi (LSM)" <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Pravesh Singh (LSM)" <[email-masked]>
Date: Tue, 26 Jul 2022 11:03:53 +0000

Thank you

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203
________________________________
From: Pritish Nandi <[email-masked]>
Sent: 26 July 2022 4:24 PM
To: Saurabh Dadu <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>; Pravesh Singh (LSM) <[email-masked]>
Subject: Re: Audit Report - 25th July 2022

Hi Sir,

Thank you for the insight.

237327 - This was a Language chat and wthe translation for Chinese or Japanese is not 100% accurate. Also we do not sell any gaming products in China so we were unable to provide the link for the purchase. The chinese reseller listed on the website are mostly for Enterprise so the agent was not able to handle it properly.

https://eposaudio.zendesk.com/hc/en-us/articles/1260800975970-Resellers-and-Distributors

236945 - He added the closing note and thought this is solved. He did not pay attention that if it was closed which I have shared the feedback with him already.

For rest of the tickets I have shared the feedback with him. There were some confusion which I did clear.

Regards,
Pritish

________________________________
From: "saurabh" <[email-masked]>
To: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>
Cc: "Pravesh Singh" <[email-masked]>
Sent: Tuesday, July 26, 2022 4:13:13 PM
Subject: Re: Audit Report - 25th July 2022

Dear Pritish,

While I agree - 235662 - Abhishek didn't quite get the problem, and asked follow up questions

237327 - I find the handling of the chat very strange, something simple should have been handled much faster/better. Also next actions should have been correct

236945 - Same here - if he left it pending, its something that should be pointed out.

I agree our focus is on Correct Troubleshooting, not asking irrelevant questions as we discussed on past calls. Agents should still be mindful of other issues. These would then start to impact SLAs, resolution times among other things.

Kind regards,

Saurabh Dadu
LiveSalesman
India: +91 120 4332621 x 17
US: 1 240 949 2437
Cell: +91 9810175203

________________________________
From: Pritish Nandi <[email-masked]>
Sent: 26 July 2022 2:16 PM
To: Deeksha Dadu <[email-masked]>
Cc: Pravesh Singh (LSM) <[email-masked]>; Saurabh Dadu <[email-masked]>
Subject: Re: Audit Report - 25th July 2022

Hi Deeksha,

If you look at the feedback for Abhishek I do not see it is a lot of mistakes.

2 tickets out of 5 tickets audited, have feedback regarding procedure or next action. It was handled correctly. (237327, 236945)

235662 - I do not agree to the feedback. Abhishek did not understand the issue so he asked more questions to understand it. I do not see any problem with that.

For the other two I will speak to him and also update him on the procedure he missed.

For Grace - I will arrange a call with you.

Regards,
Pritish
________________________________
From: "deeksha" <[email-masked]>
To: "Pravesh Singh" <[email-masked]>, "Pritish Nandi" <[email-masked]>
Cc: "saurabh" <[email-masked]>
Sent: Tuesday, July 26, 2022 1:57:04 PM
Subject: Re: Audit Report - 25th July 2022

Thanks Pravesh.

@Pritish Nandi (LSM)<mailto:[email-masked]> Hi Pritish. Contrary to what we thought, Abhishek seems to be making way too many mistakes. Have you had a chance to discuss these with him? Please email him these urgently if you have not had a chance to discuss as yet and then talk to him as soon as u get time today.

Also, I see no improvement whatsoever for Grace. Please get me on a call with her today when she comes in and we will discuss this feedback together. Thanks

________________________________
From: Pravesh Singh <[email-masked]>
Sent: Tuesday, July 26, 2022 1:04 AM
To: Pritish Nandi (LSM) <[email-masked]>
Cc: Saurabh Dadu <[email-masked]>; Deeksha Dadu <[email-masked]>
Subject: Audit Report - 25th July 2022

Hi Pritish,

Please find the audit report today.

Date    Month   Year    Week    ID      Subject Assignee        Feedback        Comments
25      July    2022    29      235871  SC 665 USB, Win 10, No sound A/B when the headset is used with USB cable        Grace   Ticket Handling The agent should've forwarded the ticket to the country partner.
25      July    2022    29      237315  GSP 300, PC, No sound A side    Grace   Issue understanding     User - experiencing problems in the audio output. Agent - CX reported that there is no sound on his HS.
25      July    2022    29      236902  PC 8.2, PC, Low volume on A side        Grace   Ok      The basic probing questions should be asked over the phone.
25      July    2022    29      235698  H3 Pro Hybrid, PC, Sound cutting out A side     Grace   Basic Probing Missing, Irrelevant Probing       Setup details, any wireless devices connected nearby, firmware version, swap USB port. LED status. Re-start your PC, OS version?? The headset works fine with other PC.
25      July    2022    29      237327  Chat with 皓皓    Abhishek        Chat Handling   Left the chat in the open queue without taking any action. The agent should've updated the notes and asked to assign the ticket to the language agent.
25      July    2022    29      237113  GSP 670, Win10, Mic is Not Working      Abhishek        Irrelevant Probing, Basic Probing Missing       Test with an audio cable?? Test the headset using the USB cable, check microphone setting and properties. Age of the headset? Check sound setting configuration. Phone number not added in the case summary, subject line can be more precise.
25      July    2022    29      237076  GSP 370, Win10, Not Pairing     Abhishek        Product Information, Irrelevant Troubleshooting Connect the headset to a mobile phone via BT? Reset, update the driver, dongle not paired - update the firmware? The agent should've suggested recovering the dongle through EGS. Phone number not added in the case summary
25      July    2022    29      236945  Chat with Praneet Jahagirdar    Abhishek        Ticket handling Issue resolved over the chat; current status - pending without any notes. Didn't change the subject line.
25      July    2022    29      235662  GSP 602, Not detected by gaming Suite   Abhishek        Product Information     The user didn't mention the EGS. The agent should've informed the user that any app/program will not detect the headset as its plug and play headset.

Best regards,
Pravesh Singh